Subject: Jan sale to FirstEnergy @ Carroll Co Meter
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Dec 1999 02:44:00 -0800 (PST)

CES is buying 2500 dth/day from Equitable in Tenn Z4.  CES is selling 2500 
dth/day to FirstEnergy in Tenn Z4.  Looks like a match to me.  I told Fred 
with Equitable the information John Singer gave to Phil below.  For future 
reference Fred's number is 412-395-3295.  A backup contact at Equitable is 
Steve Rafferty, 412-395-3268.

Per John, FirstEnergy bought the meter (??) from Beldon & Blake effective 
12/1/99.  On CNG, we are showing a purchase (deal 141688) and a sale (deal 
141952) for 2500 dth/day with Beldon & Blake.  I don't see a sale anywhere to 
FirstEnergy.  

Also, I still see an Equitable supply (deal 135956) on CNG for 3226 dth/day.  
I believe this is a duplicate of deal 138741 in Tetco M2.

Comments?

---------------------- Forwarded by Chris Germany/HOU/ECT on 12/30/99 10:23 
AM ---------------------------

[email-masked] on 12/29/99 03:29:10 PM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Jan sale to FirstEnergy @ Carroll Co Meter

Chris,

This has to do with that TENN zone 4 deal that you e-mailed me about this
morning. Like I mentioned earlier, we never scheduled this gas, it was handled
on a back to back basis.

Phil

---------------------- Forwarded by Phil Villagomez/CES/ColumbiaGas on 
12/29/99
03:33 PM ---------------------------

John Singer
12/29/99 03:05 PM

To: Phil Villagomez/CES/ColumbiaGas@ColumbiaGas
cc:
Subject: Jan sale to FirstEnergy @ Carroll Co Meter

Phil,
FirstEnergy called to change the contract number for the sale I made to them
(originally to Belden & Blake) to be delivered to the Carroll Co Meter.  The
new contract number is 32082.
If you receive this email before you page me, that's what the page is about.
Call or email me with any questions.
Thanks,
John

HAPPY NEW YEAR!!!!!!!!!!!!!!!!!!!